Patch #38124

Update csv, net-imap, net-pop, and net-smtp gems to the same versions shipped with Ruby 3.2.0

Added by Go MAEDA about 1 month ago. Updated about 1 month ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Go MAEDA% Done:

0%

Category:Gems support
Target version:5.1.0

Description

This patch updates the Ruby Standard Gems used by Redmine to the same version included in Redmine 3.2.0.

See: https://stdgems.org/3.2.0/

update-ruby-standard-gems.patch Magnifier (861 Bytes) Go MAEDA, 2022-12-27 09:44


Related issues

Related to Redmine - Feature #38099: Ruby 3.2 support Closed

Associated revisions

Revision 22009
Added by Go MAEDA about 1 month ago

Update csv, net-imap, net-pop, and net-smtp gems to the same versions shipped with Ruby 3.2.0 (#38124).

History

#1 Updated by Go MAEDA about 1 month ago

#2 Updated by Go MAEDA about 1 month ago

  • Status changed from New to Closed
  • Assignee set to Go MAEDA

Committed the patch.

#3 Updated by Go MAEDA about 1 month ago

  • Subject changed from Update csv, net-imap, net-pop, and net-smtp gems to the versions included in Ruby 3.2.0 to Update csv, net-imap, net-pop, and net-smtp gems to the same versions shipped with Ruby 3.2.0

Also available in: Atom PDF